<!DOCTYPE html>
<html lang="ar" dir="rtl">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>اكل بيتي</title>
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/main.css">
  </head>
  <body>
    <!-- Start Upper Bar -->
    <div class="upper-bar">
      <div class="container">
        <div class="row">
          <div class="info col-sm text-center text-sm-right">
			  
			 <div id="cart-container">
		      <div id="cart">
		        <i class="fa fa-shopping-cart fa-2x openCloseCart" aria-hidden="true"></i>
 		      </div>
		      <span id="itemCount"></span>
		    </div>
			<div id="shoppingCart">
		    <div id="cartItemsContainer">
		      <h2>سلتك ..</h2>
		      <i class="fa fa-times-circle-o fa-3x openCloseCart" aria-hidden="true"></i>	
		      <div id="cartItems"></div>
		      <span id="cartTotal"></span>
		  	</div>
		    </div> 
	         <form class="search">
				<input type="search" placeholder="بحث ..">
			</form>
			<a href="logincheef.html" style="border:1px solid #f8a631;padding: 0 5px">انضم لفريق الطهاه</a>
  		   
           </div>
          <div class="info col-sm text-center text-sm-left">
  			<span>اشترك معنا الان في اكل بيتي !</span>
 			<span class="get-quote"><a href="login.html">تسجيل دخول</a></span>
           </div>
        </div>
      </div>
    </div>
      
      
      <div class="upper-bar1">
      <div class="container">
        <div class="row">
          <div class="info col-sm text-center text-sm-right">
			  
			 <div id="cart-container">
		      <div id="cart">
		        <i class="fa fa-shopping-cart fa-2x openCloseCart" aria-hidden="true"></i>
 		      </div>
		      <span id="itemCount"></span>
		    </div>
			<div id="shoppingCart">
		    <div id="cartItemsContainer">
		      <h2>سلتك ..</h2>
		      <i class="fa fa-times-circle-o fa-3x openCloseCart" aria-hidden="true"></i>	
		      <div id="cartItems"></div>
 		      <span id="cartTotal"></span>
		  	</div>
		    </div> 
	         <form class="search">
				<input type="search" placeholder="بحث ..">
			</form>
			<a href="#"><i class="fa fa-facebook"></i></a>

			<a href="#"><i class="fa fa-twitter"></i></a>

			<a href="#"><i class="fa fa-youtube"></i></a>

			<a href="#"><i class="fa fa-google-plus"></i></a>
  		   
           </div>
          <div class="info col-sm text-center text-sm-left">
              <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">الاسم <span class="caret"></span></a>
                <ul class="dropdown-menu">
                <li><a href="#" style="float: none"><i class="fa fa-user-o fw"></i> حسابي</a></li>
                <li><a href="#" style="float: none"><i class="fa fa-envelope-o fw"></i>  الرسائل</a></li>
                <li><a href="#" style="float: none"><i class="fa fa-info fw"></i>  القائمة</a></li>    
                <li role="separator" class="divider"></li>
                <li><a href="index.html" style="float: none"><i class="fa fa-sign-out"></i> خروج</a></li>    
                </ul>
             </li>  
          </div>
        </div>
      </div>
    </div>
    <!-- End Upper Bar -->
    <!-- Start Navbar -->
    <nav class="navbar navbar-expand-lg navbar-light">
      <div class="container">
        <a class="navbar-brand" href="#">
          <span><img src="img/logo.png" alt="اكل بيتي" class="img-responsive"></span>
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#main-nav" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="main-nav">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
              <a class="nav-link" href="index.html">رئيسية <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="about.html">معلومات عنا</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="cookers.html">طهاه</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="eat.html">اصناف من الطعام</a>
            </li>  
            <li class="nav-item">
              <a class="nav-link" href="#contact">اتصل بنا</a>
            </li>
			 
            <li class="nav-item">    
 			    <select>
                   <option value="اختر موقعك الحالي">اختر موقعك الحالي</option> 
                   <option value="التجمع">التجمع</option> 
                   <option value="المقطم">المقطم</option> 
                   <option value="المعادى">المعادى</option> 
                   <option value="بنها">بنها</option> 
                   <option value="شبين">شبين</option>
                </select>  
              </li>
			 
           </ul>
        </div>
      </div>
    </nav>
    <!-- End Navbar -->
    <!-- Start Slider -->
    <div class="slider">
      <div id="main-slider" class="carousel slide" data-ride="carousel">
        <div class="carousel-inner">
          <h1>اكل بيتي بوابة الكترونية لكل ست بيت</h1>
          <div class="overlay"></div>
          <div class="carousel-item carousel-one active">
          </div>
          <div class="carousel-item carousel-two">
          </div>
          <div class="carousel-item carousel-three">
          </div>
        </div>
        <ol class="carousel-indicators">
          <li data-target="#main-slider" data-slide-to="0" class="active"></li>
          <li data-target="#main-slider" data-slide-to="1"></li>
          <li data-target="#main-slider" data-slide-to="2"></li>
        </ol>
      </div>
    </div>
    <!-- End Slider -->
    <!-- Start Features -->
    <div class="best-seller text-center">
      <div class="container">
		  <h2 class="h1">اطباق مميزة</h2>
        <div class="row">
          <div class="col-sm-4">
            <div class="food item">
				<div class="itemDetails">
					<div class="itemImage">
					<img src="img/download.jpg" alt="" class="img-responsive img-thumbnail"></div>
                    <button class="btn btn-primary like" data-sizeid="4"><i class="fa fa-heart-o" aria-hidden="true"></i></button>
				   <div class="all-data">
					<div class="itemText"> 
						<div class="data">
							<h4>Food Name</h4>
							<h4 class="chef">Chef Name</h4>
						</div>
						<div class="br-wrapper br-theme-fontawesome-stars text-center">
						  <i class="fa fa-star-o"></i> 
							<i class="fa fa-star-o"></i>
						  <i class="fa fa-star-o"></i> 
							<i class="fa fa-star-o"></i>
						  <i class="fa fa-star-o"></i>
						</div>
						<p class="ps-product__price">£<span class="price">15.00</span></p>
                           
 					</div>	
					<button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
					</div>
				</div>
			</div>
          </div>
          <div class="col-sm-4">
            <div class="food item">
				<div class="itemDetails">
					<div class="itemImage">
					<img src="img/download.jpg" alt="" class="img-responsive img-thumbnail"></div>
                    <button class="btn btn-primary like" data-sizeid="4"><i class="fa fa-heart-o" aria-hidden="true"></i></button>
				   <div class="all-data">
					<div class="itemText"> 
						<div class="data">
							<h4>Food Name</h4>
							<h4 class="chef">Chef Name</h4>
						</div>
						<div class="br-wrapper br-theme-fontawesome-stars text-center">
						  <i class="fa fa-star-o"></i> 
							<i class="fa fa-star-o"></i>
						  <i class="fa fa-star-o"></i> 
							<i class="fa fa-star-o"></i>
						  <i class="fa fa-star-o"></i>
						</div>
						<p class="ps-product__price">£<span class="price">15.00</span></p>
                           
 					</div>	
					<button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
					</div>
				</div>
			</div>
          </div>
          <div class="col-sm-4">
            <div class="food item">
				<div class="itemDetails">
					<div class="itemImage">
					<img src="img/download.jpg" alt="" class="img-responsive img-thumbnail"></div>
                    <button class="btn btn-primary like" data-sizeid="4"><i class="fa fa-heart-o" aria-hidden="true"></i></button>
				   <div class="all-data">
					<div class="itemText"> 
						<div class="data">
							<h4>Food Name</h4>
							<h4 class="chef">Chef Name</h4>
						</div>
						<div class="br-wrapper br-theme-fontawesome-stars text-center">
						  <i class="fa fa-star-o"></i> 
							<i class="fa fa-star-o"></i>
						  <i class="fa fa-star-o"></i> 
							<i class="fa fa-star-o"></i>
						  <i class="fa fa-star-o"></i>
						</div>
						<p class="ps-product__price">£<span class="price">15.00</span></p>
                           
 					</div>	
					<button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
					</div>
				</div>
			</div>
          </div>
           
        </div>
      </div>
    </div>
    <!-- End Features -->
    <!-- Start Overview -->
    <div class="overview text-center">
      <div class="container">
        <h2 class="h1">اكل بيتي</h2>
        <p>عايش لوحدك وزهقت من ال takeaway!! - 
عاوزة لولادك أكل بيتي نضيف بس مفيش وقت تعمليه بنفسك!! - 
عندك عزومة كبيرة ومش هتقدري تظبطيها لوحدك ومحتاجة الاكل يكون بيتي!! ....</p>
        <h4>اطلب كل ما تشتهى الآن</h4>
        <button><a href="about.html">عرض المزيد</a></button>
      </div>
    </div>
    <!-- End Overview -->
    
      
    <!-- Start Latest Posts -->
    <div class="latest-posts text-center">
      <div class="container">
        <h2 class="">المشاركات الاخيرة</h2>
         <div class="row">
          <!-- Start Grid Column -->
          <div class="col-md-6 col-lg-4">
                
			<div class="box">
			  <div class="overlay">
				  <h2>Food Name</h2>
				  <h3>Chef Name</h3>
				  <a class="custom-button" href="#" target="_blank">الطاهى</a>
				 <a class="custom-button" href="eat.html" target="_blank">اصناف اخرى</a>
 			  </div>
			</div>
			<!-- End code block-->

   
          </div>
          <!-- End Grid Column -->
          <!-- Start Grid Column -->
          <div class="col-md-6 col-lg-4">
            <div class="box">
			  <div class="overlay">
				  <h2>Food Name</h2>
				  <h3>Chef Name</h3>
				  <a class="custom-button" href="#" target="_blank">الطاهى</a>
				 <a class="custom-button" href="eat.html" target="_blank">اصناف اخرى</a>
			  </div>
			</div>
          </div>
          <!-- End Grid Column -->
          <!-- Start Grid Column -->
          <div class="col-md-6 col-lg-4">
            <div class="box">
			  <div class="overlay">
				  <h2>Food Name</h2>
				  <h3>Chef Name</h3>
				  <a class="custom-button" href="#" target="_blank">الطاهى</a>
				 <a class="custom-button" href="eat.html" target="_blank">اصناف اخرى</a>
 			  </div>
			</div>
          </div>
          <!-- End Grid Column -->    
        </div>
       </div>
     </div>
    <!-- End Latest Posts -->
      
    <!-- food_menu start-->
    <section class="food_menu gray_bg">
        <div class="container">
            <div class="row justify-content-between">
                <div class="col-lg-5">
                    <div class="section_tittle">
                        <p>Popular Menu</p>
                        <h2>الوصفات الاخيرة</h2>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="nav nav-tabs food_menu_nav" id="myTab" role="tablist">
                        <a class="active" id="Special-tab" data-toggle="tab" href="#Special" role="tab"
                            aria-controls="Special" aria-selected="false">عائلى <img src="img/icon/play.svg"
                                alt="play"></a>
                        <a id="Breakfast-tab" data-toggle="tab" href="#Breakfast" role="tab" aria-controls="Breakfast"
                            aria-selected="false">صحى <img src="img/icon/play.svg" alt="play"></a>
                        <a id="Launch-tab" data-toggle="tab" href="#Launch" role="tab" aria-controls="Launch"
                            aria-selected="false">مطلوب <img src="img/icon/play.svg" alt="play"></a>
                        <a id="Dinner-tab" data-toggle="tab" href="#Dinner" role="tab" aria-controls="Dinner"
                            aria-selected="false">فراخ <img src="img/icon/play.svg" alt="play"> </a>
                        <a id="Sneaks-tab" data-toggle="tab" href="#Sneaks" role="tab" aria-controls="Sneaks"
                            aria-selected="false">لحم <img src="img/icon/play.svg" alt="play"></a>
                    </div>
                </div>
                <div class="col-lg-12">
                    <div class="tab-content" id="myTabContent">
                        <div class="tab-pane fade show active single-member" id="Special" role="tabpanel"
                            aria-labelledby="Special-tab">
                            <div class="row">
                                <div class="col-sm-6 col-lg-6">
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_1.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذة عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                         </div>
                                    </div>
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_2.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذة عن الاكل</p>
                                            <h5>$40.00</h5>
					                        <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_3.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذة عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6 col-lg-6">
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_4.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذه عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_5.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذه عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_6.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذه عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tab-pane fade single-member" id="Breakfast" role="tabpanel"
                            aria-labelledby="Breakfast-tab">
                            <div class="row">
                                <div class="col-sm-6 col-lg-6">
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_4.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذه عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_5.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذه عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_6.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذه عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6 col-lg-6">
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_1.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذه عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_2.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذه عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_3.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذه عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tab-pane fade single-member" id="Launch" role="tabpanel"
                            aria-labelledby="Launch-tab">
                            <div class="row">
                                <div class="col-sm-6 col-lg-6">
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_1.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذه عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_2.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذه عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_3.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذه عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6 col-lg-6">
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_4.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذه عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_5.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذه عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_6.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذه عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                        <div class="tab-pane fade single-member" id="Dinner" role="tabpanel"
                            aria-labelledby="Dinner-tab">
                            <div class="row">
                                <div class="col-sm-6 col-lg-6">
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_4.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذه عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_5.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذه عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_6.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذه عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6 col-lg-6">
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_1.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذه عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_2.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذه عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_3.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذه عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                        <div class="tab-pane fade single-member" id="Sneaks" role="tabpanel"
                            aria-labelledby="Sneaks-tab">
                            <div class="row">
                                <div class="col-sm-6 col-lg-6">
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_1.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذه عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_2.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذه عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_3.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذه عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6 col-lg-6">
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_4.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذه عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_5.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذه عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                    <div class="single_food_item media">
                                        <img src="img/food_menu/single_food_6.png" class="mr-3" alt="...">
                                        <div class="media-body align-self-center">
                                            <h3>اسم الاكل</h3>
                                            <p>نبذه عن الاكل</p>
                                            <h5>$40.00</h5>
                                            <button class="btn btn-primary add-meal add" id="6395" data-sizeid="4"><i class="fa fa-plus"></i></button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- food_menu part end-->
      
    
 
    <!-- Start Why Choose Us -->
    <div class="choose-us">
      <div class="container-fluid">
        <div class="row">
          <div class="info col-xl-6">
            <img src="img/2.jpg" alt="" />
          </div>
          <div class="info col-xl-6">
            <h2 class="h1">لماذا تختار اكل بيتي</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit</p>
            <a href="about.html" class="read-more">اقرأ اكثر</a>
          </div>
        </div>
      </div>
    </div>
    <!-- End Why Choose Us -->
   
      
    <!--chefs_part start-->
    <section class="chefs_part blog_item_section section_padding">
        <div class="container">
            <div class="row">
                <div class="col-xl-12">
                    <div class="section_tittle text-center">
                         <h2>بعض طهاه</h2>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-sm-6 col-lg-4">
                    <div class="single_blog_item">
                        <div class="single_blog_img">
                            <img src="img/team/chefs_1.png" alt="">
                        </div>
                        <div class="single_blog_text text-center">
                            <h3>اسم الطاهى</h3>
                            <p>نبذة عنه</p>
                            <div class="social_icon">
                                <a href="#"> <i class="fa fa-facebook"></i> </a>
                                <a href="#"> <i class="fa fa-twitter"></i> </a>
                                <a href="#"> <i class="fa fa-instagram"></i> </a>
                                <a href="#"> <i class="fa fa-skype"></i> </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-lg-4">
                    <div class="single_blog_item">
                        <div class="single_blog_img">
                            <img src="img/team/chefs_2.png" alt="">
                        </div>
                        <div class="single_blog_text text-center">
                            <h3>اسم الطاهى</h3>
                            <p>نبذه عنه</p>
                            <div class="social_icon">
                                <a href="#"> <i class="fa fa-facebook"></i> </a>
                                <a href="#"> <i class="fa fa-twitter"></i> </a>
                                <a href="#"> <i class="fa fa-instagram"></i> </a>
                                <a href="#"> <i class="fa fa-skype"></i> </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-lg-4">
                    <div class="single_blog_item">
                        <div class="single_blog_img">
                            <img src="img/team/chefs_3.png" alt="">
                        </div>
                        <div class="single_blog_text text-center">
                            <h3>اسم الطاهى</h3>
                            <p>نبذه عنه</p>
                            <div class="social_icon">
                                <a href="#"> <i class="fa fa-facebook"></i> </a>
                                <a href="#"> <i class="fa fa-twitter"></i> </a>
                                <a href="#"> <i class="fa fa-instagram"></i> </a>
                                <a href="#"> <i class="fa fa-skype"></i> </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-lg-4 d-none d-sm-block d-lg-none">
                    <div class="single_blog_item">
                        <div class="single_blog_img">
                            <img src="img/team/chefs_1.png" alt="">
                        </div>
                        <div class="single_blog_text text-center">
                            <h3>اسم الطاهي</h3>
                            <p>نبذه عنه</p>
                            <div class="social_icon">
                                <a href="#"> <i class="fa fa-facebook"></i> </a>
                                <a href="#"> <i class="fa fa-twitter"></i> </a>
                                <a href="#"> <i class="fa fa-instagram"></i> </a>
                                <a href="#"> <i class="fa fa-skype"></i> </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
                <div class="col-xl-12">
                    <div class="section_more text-center">
                         <a href="cookers.html" class="more">المزيد</a>
                    </div>
                </div>
            </div>
     </section>
    <!--chefs_part end-->
      
    <!-- Start Contact Us -->
    <section id="contact">
    	<h1>تواصل معنا</h1>

		<form>
			  <div class="field name-box">
					<input type="text" id="name" placeholder="من تكون ؟"/>
					<label for="name">الاسم</label>
					<span class="ss-icon">check</span>
			  </div>
			  <div class="field email-box">
					<input type="text" id="email" placeholder="name@email.com"/>
					<label for="email">البريد</label>
					<span class="ss-icon">check</span>
			  </div>

			  <div class="field msg-box">
					<textarea id="msg" rows="4" placeholder="اكتب رسالتك هنا ..."></textarea>
					<label for="msg">الرسالة</label>
					<span class="ss-icon">check</span>
			  </div>

			  <input class="button" type="submit" value="ارسال" />
	  </form>
	</section>
    <!-- End Contact Us -->
      
    <!-- Start Footer -->
    <div class="footer">
      <div class="container">
        <div class="row">
          <div class="col-sm-12 col-lg-4">
            <div class="site-info">
				<h2><a href="#"><img src="img/logo.png" alt="اكل بيتي" style="width: 40%;height: 80px;"></a></h2>
              <p> منصة توصلك لأكتر من مصدر للأكل البيتي وإنتي اللي تختاري منهم بنفسك. بنوصلك بالشيف وهيوصلك الطلب تحت متابعتنا وإشرافنا. يعني خدمة متكاملة مش ناقصها حاجة.</p>
              <a href="#" class="more">اقرأ اكثر</a>
            </div>
          </div>
          <div class="col-sm-6 col-lg-2">
            <div class="helpful-links">
              <h2>روابط تساعدك</h2>
              <div class="row">
                <div class="col">
                  <ul class="list-unstyled">
                    <li><a href="about.html">من نحن</a></li>
					<li><a href="cookers.html">الطهاه</a></li>
                    <li><a href="eat.html">اصناف</a></li>  
					<li><a href="#contact">اتصل بنا</a></li>
                  </ul>
                </div>
               </div>
            </div>
          </div>
          <div class="col-sm-6 col-lg-3">
            <div class="contact">
              <h2>تواصل معنا</h2>
              <ul class="list-unstyled">
                 <li>التليفون: 012-0000000</li>
                <li>البريد الالكترونى: <a href="#">contact@aklbayty.com</a></li>
              </ul>
              </div>
          </div>
          <div class="col-sm-6 col-lg-3">
            <div class="contact">
              <h2>اخر الاخبار</h2>
              <p>لارسال كل ما هو جديد في اكل بيتي, اكتب البريد الالكترونى الخاص بك</p>
              <form action="#">
                <div class="form-group">
                    <div class="input-group mb-3">
                        <input type="text" class="form-control" placeholder='Email Address'
                            onfocus="this.placeholder = ''" onblur="this.placeholder = 'Email Address'">
                        <div class="input-group-append">
                            <button class="btn" type="button"><i class="fa fa-paper-plane"></i></button>
                        </div>
                    </div>
                </div>
               </form>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- End Footer -->
    <!-- Start Copyright -->
    <div class="copyright">
      <div class="container">
        <div class="row">
          <div class="col-sm-6 text-center text-sm-left text-uppercase">
            &copy; حقوق محفوظة 2019 اكل بيتي 
          </div>
          <div class="col-sm-6 text-center text-sm-right">
            <ul class="list-unstyled">
              <li>
                <a href="#"><i class="fa fa-facebook"></i></a>
              </li>
              <li>
                <a href="#"><i class="fa fa-twitter"></i></a>
              </li>
              <li>
                <a href="#"><i class="fa fa-youtube"></i></a>
              </li>
              <li>
                <a href="#"><i class="fa fa-google-plus"></i></a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
	  
	     
    <!-- End Copyright -->
    <script src="js/jquery-3.2.1.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/main.js"></script>
  </body>
</html>
